body{-webkit-font-smoothing:antialiased;background:#fff;font-family:"proxima-nova";font-style:normal;font-weight:300;}
strong{font-family:'filson-soft';font-weight:700;}
a{color:inherit;}
.hide{display:none;}
.blue{color:#55acee !important;}
.wrapper{max-width:1280px;width:100%;margin:0 auto;position:relative;}
.wrapper-inner{max-width:990px;width:100%;margin:0 auto;position:relative;}
header{position:relative;background:#ffffff;height:180px;}
header figure{position:relative;z-index:999;padding:0 0 0 0;}
header div.contact{padding:64px 0 0 0;color:#59595b;font-size:20px;font-family:"proxima-nova";font-style:normal;font-weight:300;text-align:right;}
header div.contact a{text-decoration:none;}
header div.contact span{padding:0 10px 0 10px;color:#59595b;font-size:15px;font-family:"proxima-nova";font-style:normal;font-weight:300;text-align:center;}
header figure img{margin:0 0;padding:45px 0 0 0;}
header div.daikin img{margin:0 auto;padding:65px 0 0 0;}
header nav{z-index:1001;padding:10px 0 0 0;width:100%;}
header nav ul{margin-left:0px;text-align:right;list-style:none;}
header nav ul li{display:inline-block;padding:0 0 0 6%;font-size:15px;line-height:25px;text-transform:uppercase;}
header nav ul li a{color:#58585a;text-decoration:none;line-height:25px;height:25px;font-family:"proxima-nova";font-style:normal;font-weight:300;font-size:15px;}
header nav ul li:hover a{color:#db5156;cursor:pointer;}
header nav ul li a.active{color:#db5156;}
#banner{position:relative;}
#homepage-content{position:relative;}
#homepage-content .col-6 section{padding:10% 0 0 0;width:90%;margin:0 0;}
#homepage-content .col-6 figure{padding:10% 0 0 0;width:100%;}
#homepage-content .col-6 figure img{width:95%;float:right;}
#homepage-content .col-6.padbot figure{padding:5% 0 0 0;width:100%;}
#homepage-content .col-12 section{padding:5% 0 5% 0;}
#homepage-content .col-12.less section{padding:5% 0 2% 0;}
#homepage-content .col-6.padbot section{padding:5% 0 5% 0;}
#homepage-content .col-12.padbot section{padding:0 0 5% 0;}
#homepage-content h2{font-family:"proxima-nova";font-style:normal;font-size:33px;font-weight:300;line-height:40px;color:#d2232a;margin-bottom:10px;padding:0 0 5px 0;text-align:left;}
#homepage-content h3{font-family:"proxima-nova";font-style:normal;font-size:24px;font-weight:300;line-height:30px;color:#0a3f8c;margin-bottom:5px;padding:0 0 0 0;text-align:left;}
#homepage-content p{font-family:"proxima-nova";font-style:normal;font-weight:300;font-size:16px;line-height:24px;margin:0 0 10px 0;text-align:left;color:#545456;}
#homepage-content p.sml{font-size:13px;line-height:13px;margin-top:15px;}
#homepage-content p strong{font-family:"proxima-nova";font-style:normal;font-weight:700;font-size:15px;line-height:24px;margin:0 0 10px 0;text-align:left;color:#545456;}
#homepage-content p a{color:#11b3f0;text-decoration:underline;}
#homepage-content p a.arrowdown img{display:inline-block;line-height:19px;max-width:18px;padding:0 5px 0 0;vertical-align:top;float:left;}
#homepage-content p a.arrowdown{font-family:"proxima-nova";font-style:normal;font-weight:300;font-size:16px;line-height:19px;text-align:left;color:#11b3f0;vertical-align:top;}
#homepage-content ul{margin:0 0 15px 15px;padding:0px;}
#homepage-content li{font-family:"proxima-nova";font-style:normal;font-weight:300;font-size:16px;line-height:24px;margin:0 0 10px 0;text-align:left;color:#545456;}
#homepage-content hr{width:100%;height:2px;background:url(../img/hr.jpg) top left repeat-x;display:block;border-top:none;margin:20px 0 20px 0;}
#homepage-content hr.blk{width:100%;background:#000;height:1px;display:block;border-top:none;margin:20px 0 0 0;}
.form{position:relative;display:block;width:100%;margin:30px auto 0 auto;}
.form label{display:block;font-size:15px;margin-bottom:5px;}
.form input[type=text], .form input[type=email]{width:98.5%;padding:6px 0;border:1px #bfc0c2 solid;text-indent:30px;margin-bottom:13px;background:#fff;font-size:16px;font-family:"proxima-nova";font-style:normal;font-weight:300;line-height:33px;color:#4d4d4f;}
.form textarea{display:block;width:99.3%;padding:10px 0;border:1px #bfc0c2 solid;text-indent:30px;margin-bottom:13px;background:#fff;font-size:16px;font-family:"proxima-nova";font-style:normal;font-weight:300;line-height:33px;color:#4d4d4f;min-height:200px;}
.g-recaptcha{float:left;}
.form input[type=text].highlight_field, .form input[type=email].highlight_field, .form textarea.highlight_field{background:#f8bebe !important;}
input[type="checkbox"]{visibility:hidden;}
#systemMessage p{background:#0a3f8c;color:#fff;padding:15px 5%;text-align:center;text-decoration:none;font-family:"proxima-nova";font-style:normal;font-weight:300;line-height:18px;font-size:13px;width:90%;margin:0 auto;}
.btn{display:inline-block;background:#808285;border:none;padding:3px 30px;color:#ffffff;text-decoration:none;line-height:38px;font-family:"proxima-nova";font-style:normal;font-weight:300;font-size:17px;margin:0 0 0 0;}
footer{position:relative;background:#4d4d4f;padding:25px 0 25px 0;height:75px;}
footer p{color:#fff;font-family:"proxima-nova";font-style:normal;font-weight:300;text-align:left;font-size:16px;line-height:23px;padding:40px 0 0 0;}
footer .links p{color:#fff;font-family:"proxima-nova";font-style:normal;font-weight:300;text-align:right;font-size:16px;line-height:23px;padding:10px 0 0 0;}
footer .links p strong{font-family:"proxima-nova";font-weight:300;}
footer .links p a{color:#fff;text-decoration:none;}
footer hr{width:30px;height:1px;background:#f9bf3b;display:block;border-top:none;margin:0 0 10px 0;}
.cd-top{display:inline-block;height:40px;width:40px;position:fixed;bottom:40px;right:10px;box-shadow:0 0 10px rgba(0, 0, 0, 0.05);overflow:hidden;text-indent:100%;white-space:nowrap;background:#11b3f0 url(../img/cd-top-arrow.svg) no-repeat center 50%;visibility:hidden;opacity:0;-webkit-transition:opacity .3s 0s, visibility 0s .3s;-moz-transition:opacity .3s 0s, visibility 0s .3s;transition:opacity .3s 0s, visibility 0s .3s;}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover{-webkit-transition:opacity .3s 0s, visibility 0s 0s;-moz-transition:opacity .3s 0s, visibility 0s 0s;transition:opacity .3s 0s, visibility 0s 0s;}
.cd-top.cd-is-visible{visibility:visible;opacity:1;}
.cd-top.cd-fade-out{opacity:.5;}
.no-touch .cd-top:hover{background-color:#e86256;opacity:1;}
@media only screen and (min-width:768px){.cd-top{right:20px;bottom:20px;}
}
@media only screen and (min-width:1024px){.cd-top{height:60px;width:60px;right:30px;bottom:30px;}
}
.cd-top.cd-is-visible{visibility:visible;opacity:1;}
.cd-top.cd-fade-out{opacity:.5;}
#systemMessage{}
#systemMessage.highlight_message{margin:20px 0;font-size:20px;padding:15px 0;text-align:center;background:#55acee;color:#fff;font-family:"proxima-nova";font-style:italic;font-weight:700;}
.highlight-form-field{border:1px solid #55acee !important;color:#55acee !important;background:rgba(204, 0, 0, 0.05);}
.highlight-form-label{color:#cc0000;}
.highlight-form-field::-webkit-input-placeholder{color:#55acee;}
.highlight-form-field::-moz-placeholder{color:#55acee;}
.highlight-form-field:-ms-input-placeholder{color:#55acee;}
.highlight-form-field:-moz-placeholder{color:#55acee;}
.mobmenu{font-family:"proxima-nova";font-style:normal;font-weight:700;display:none;background-color:#171717;color:#fff;padding:20px 10px;font-size:20px;margin-bottom:0px;clear:both;}
.mobmenu a{color:#fff;text-decoration:none;}
#page{display:block;}
a.menu-icon{color:#fff;float:right;font-size:30px;margin-top:-5px;}
@media screen and (max-width:1366px){.wrapper{width:100%;}
.bannertext{top:17%;}
}
@media screen and (max-width:1280px){.wrapper{width:100%;}
}
@media screen and (max-width:1025px){.wrapper{width:100%;}
.wrapper-inner{width:95%;}
header div.contact{font-size:17px;}
header nav ul li a{font-size:14px;}
header nav ul li{padding:0 0 0 4%;}
}
@media screen and (max-width:800px){nav:not(.mm-menu){display:none;}
.mobmenu{display:block;}
header div.contact span{padding:0 0 0 0;color:#fff;display:block;line-height:5px;height:5px;}
header div.contact{text-align:center;}
header figure img{margin:0 0;padding:60px 0 0 0;}
}
@media screen and (max-width:450px){.wrapper{width:100%;}
.wrapper-inner{width:90%;}
header figure img{margin:0 0;padding:20px 0 0 0;}
header div.contact{padding:30px 0 0 0;color:#59595b;font-size:16px;text-align:center;}
header div.daikin img{margin:0 auto;padding:25px 0;}
#homepage-content .col-6 figure img{width:100%;padding:0 0 10px 0;float:none;}
header{height:auto;}
header figure img{width:80%;margin:0 auto;}
footer{height:auto;padding:30px 0;}
footer p, footer .links p{text-align:center;font-size:13px;padding:0 0 0 0;}
}